<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5cda4f4f-9ff1-4e31-b587-361253e32f11</string>
    <string name="iwek">bgKGsTvZx5t7yECsUmed3GJ31SAhsDVdZs1CVg+R8V4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgDqKxJ10GFM4iXwwB/xvTxYtnP+CJRsgqsSs/ERaB94mhRANCAATLh5+o3uKQbfo6n5wIA0juCUJmNzu+5FG2Hctb4If1+QEJO0fvXm4jz/jD5eGjiZj+Ol8NCww4XhtPUC0t4CWn</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEy4efqN7ikG36Op+cCANI7glCZjc7vuRRth3LW+CH9fkBCTtH715uI8/4w+Xho4mY/jpfDQsMOF4bT1AtLeAlpw==</string>
    <int name="version" value="10" />
</map>
